<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="icon" href="favicon.png.png">
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    «Игра́ престо́лов» (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов «Песнь льда и<br> пламени»  писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную <br> армию фанатов, а телерейтинги росли с каждым сезоном.
    <h2>Сюжет</h2>
    Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <strong>Железный Трон</strong> или право создать свое королевство:
    <ol>    
        <li>Джжоффри Баратеон и Ланнистеры</li>
        <li>Ренли Баратеон + дом Тиррелов</li>    
        <li>Станнис Баратеон</li>    
        <li>Робб Старк и армия Севера</li>    
        <li>Грейджои</li>    
    </ol>
    <img src="iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
    <p><em>Железный Трон</em></p>

    <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь т красивой куклы до самомтоятельного игрока в престолы.</p>

    <h2>Вляние на телерынок</h2>
    <p>"Игра Престолов" показала продюсерам и телеканалам, что дорогие и маштабные сериалы,больше похожие на многосерийные фильмы, чем на классические "процкдуалы", очень <br>востребованы у публикии кащавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>

    <ul>
        <li>Ведьмак</li>
        <li>Пацаны</li>
        <li>Мандалорец</li>
        <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль(НВО)</a></li>
        <li>Американские боги</li>
    </ul>
    
    <p> <button>Подробнее о сериале</button></p>
    
</body>
</html>